Bug 16845 - C4::Members::ModPrivacy is not used
Summary: C4::Members::ModPrivacy is not used
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Authentication (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks: 16846
  Show dependency treegraph
 
Reported: 2016-07-04 12:22 UTC by Jonathan Druart
Modified: 2017-12-07 22:15 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16845: Remove unused C4::Members::ModPrivacy (1.17 KB, patch)
2016-07-04 12:24 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 16845: Remove unused C4::Members::ModPrivacy (1.30 KB, patch)
2016-07-04 13:59 UTC, Marc Véron
Details | Diff | Splinter Review
[PASSED QA] Bug 16845: Remove unused C4::Members::ModPrivacy (1.37 KB, patch)
2016-07-12 05:36 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2016-07-04 12:22:12 UTC
...and can be removed
Comment 1 Jonathan Druart 2016-07-04 12:24:16 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2016-07-04 13:59:00 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2016-07-12 05:36:25 UTC
Created attachment 53299 [details] [review]
[PASSED QA] Bug 16845: Remove unused C4::Members::ModPrivacy

This subroutine is no longer in used and can be removed safely

Test plan:
  git grep ModPrivacy
should not return any occurrences.

Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Kyle M Hall 2016-07-15 14:58:58 UTC
Pushed to master for 16.11, thanks Jonathan!
Comment 5 Frédéric Demians 2016-08-01 13:38:51 UTC
Pushed in 16.05. Will be in 16.05.02.